/*
Theme Name: Wallow Child
Description: Child version of Wallow for Stage City
Author: LRH
Template: wallow
Version: 1.0.0
*/

@import url("../wallow/style.css");

.lrhdraftpost h3 {
margin-bottom:1px;
}

.lrhdraft_intro {
padding:0 2px 3px 30px;
font-size:80%;
color:brown;
}

.lrhbroadwayquote ul li:before {
content:""!important;
}